<FilesMatch "status.php">
	AuthType        Basic
	AuthName        Zeltlageranmeldung-Admin
	AuthUserFile    /home/zeltlageranmeldung/config/passwd                                                                                                                          
	require         user zeltlager
</FilesMatch>
